Subject: Re: 初めまして、柏崎と申します。
From: "Sergey Okhapkin" <[email-masked]>
To: "Corinna Vinschen" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 18 Aug 1999 08:17:49 -0400

-----Original Message-----
From: Corinna Vinschen <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Tuesday, August 17, 1999 17:45
Subject: Re: 初めまして、柏崎と申します。

>Earnie Boyd wrote:
>> [...]
>> > I'm using Netscape all the time as browser and mail client and I never
>> > had this problem. Only the boring changes of filenames with more than
>> > one dot in the file open dialog.
>>
>> Hmm.  Maybe I should try the German version. ;^)  Did you setup anything
>
>I'm using the english version ;)
>I think I don't use any special setup.
>

You have no problems because you right click on bz2 file and select
"download" or make shift-left click. Try just left click and save downloaded
"page" as file :-)

Sergey Okhapkin, http://www.lexa.ru/sos
Piscataway, NJ

--
Want to unsubscribe from this list?
Send a message to [email-masked]